$molecule
0 5
H 0 0 0
O 0 0 1
O 0 0 2.4
H 0 0 3.4
$end


$rem
jobtype sp
BASIS  6-31G*
METHOD  hf
scf_algorithm gdm
scf_convergence 8
thresh 12
max_scf_cycles 1000
$end


@@@


$molecule
0 3
H 0 0 0
O 0 0 1
O 0 0 2.4
H 0 0 3.4
$end


$rem
jobtype opt
geom_opt_max_cycles 1000
BASIS  6-31G*
METHOD  mPW1PW91
SOLVENT_METHOD  pcm
scf_guess read
scf_algorithm gdm
scf_convergence 8
thresh 12
max_scf_cycles 1000
$end

$pcm
Theory CPCM
Method SWIG
Solver Inversion
Radii Bondi
$end

$solvent
Dielectric 32.613
$end


@@@


$molecule
 read
$end


$rem
jobtype freq
BASIS  6-31G*
METHOD  mPW1PW91
SOLVENT_METHOD  pcm
scf_guess read
scf_algorithm gdm
scf_convergence 8
thresh 12
max_scf_cycles 1000
$end

$pcm
Theory CPCM
Method SWIG
Solver Inversion
Radii Bondi
$end

$solvent
Dielectric 32.613
$end
